﻿/*
PROPRIETARY / CONFIDENTIAL.
Use of this product is subject to license terms.
Copyright © 2019 NortonLifeLock Incorporated.
All rights reserved.
*/
html {
    background: #fff;
    font-size: 14px;
    font-family: Lucida Grande Regular, Lucida Sans, Arial, Helvetica Neue, Helvetica, sans-serif;
    color: #464646;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: bold;
}

li {
    list-style: none;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input, textarea, select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}

input, textarea, select {
    *font-size: 100%;
}

legend {
    color: #000;
}

img {
    vertical-align: middle;
}

a {
    color: #0f71f0;
    text-decoration: none;
}

    a:hover {
        color: #0f71f0;
        text-decoration: underline;
    }

    a:active {
        color: #0f71f0;
    }

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

.h1 {
    font-family: inter;
    color: #242424;
    font-size: 60px;
    font-weight: normal;
}

.h2 {
    font-family: inter;
    color: #242424;
    font-size: 36px;
    font-weight: normal;
}

.h3 {
    font-family: inter;
    color: #242424;
    font-size: 30px;
    font-weight: normal;
}

.h4 {
    font-family: inter;
    color: #242424;
    font-size: 24px;
    font-weight: 800;
}

.b1 {
    font-family: inter;
    color: #242424;
    font-size: 18px;
    font-weight: normal;
}

.b2 {
    font-family: inter;
    color: #242424;
    font-size: 16px;
    font-weight: normal;
}

.b3 {
    font-family: inter;
    color: #242424;
    font-size: 14px;
    font-weight: normal;
}

.b4 {
    font-family: inter;
    color: #242424;
    font-size: 12px;
    font-weight: normal;
}

.b5 {
    font-family: inter;
    color: #242424;
    font-size: 10px;
    font-weight: normal;
}

.floatdirection {
    float: left;
}

html body div#wrap div#page-container.clearfix form#formContainer div.container div.content div.innertube div#multiContainer div#dwnlInstruction div#prodInfo.arrow div#step1 div span#MainContent_MainContent_lblStep1.h4 {
}

#formContainer {
    display: inline-block;
    min-width: 100%;
}
/*Header*/
.globalHeader {
    background-color: #f4f1ed;
    position: relative;
    width: 100%;
    height: 60px;
    z-index: 110;
    padding: 0 0px;
}

    .globalHeader #header {
        width: 978px
    }

        .globalHeader #header .logo {
            float: left;
            margin: 10px 0 0 0px;
        }

            .globalHeader #header .logo a {
                display: inline-block;
                color: #464646;
                font-size: 18px;
                text-decoration: none;
                line-height: 42px;
                line-height: 32px\0/IE8+9;
                font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
            }

.logo a span {
    position: absolute;
    padding-left: 8px;
}

.globalHeader #header .logo a img {
    vertical-align: top;
    height: 28px;
    margin-right: 0px;
    margin-top: 8px;
    float: left;
}

.globalHeader #header .logo a .tm {
    vertical-align: super;
    font-size: .2em;
}

.globalHeader .marketing-line {
    height: 4px;
    width: 308px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff url(../images/common/marketing-line.png) no-repeat top left;
}

.setGlobalWidth {
    margin: 0 auto;
}

.inside {
    background: #fff url(../images/common/header_bottomline.png) repeat-x top left;
    height: 35px;
    width: 100%;
}

.globalHeader #header ul.hdrLink {
    float: right;
    margin: 11px 0 0 0;
    list-style-type: none;
    padding-left: 0;
}

    .globalHeader #header ul.hdrLink li {
        display: inline;
        float: left;
        padding: 0 20px;
        line-height: 1.2em;
    }

        .globalHeader #header ul.hdrLink li a {
            color: #000;
            text-decoration: none;
            display: block;
        }

            .globalHeader #header ul.hdrLink li a:hover {
                color: #ff830e;
            }

        .globalHeader #header ul.hdrLink li.last {
            padding-right: 0;
        }

        .globalHeader #header ul.hdrLink li.line {
            padding-left: 0;
            cursor: default;
        }

.support {
    float: right;
    line-height: 42px;
    margin: 10px 0 0;
}
/*Header end*/
.container {
    width: 978px;
    padding: 0 45px;
    *margin-bottom: 60px;
}

#page-container {
    margin: 0 auto;
    width: 100%;
}

#page-container, #page {
    padding: -1px 0 225px;
}

.content {
    width: 978px;
}

    .content .innertube {
        padding-left: 0px;
    }

        .content .innertube .title {
        }

            .content .innertube .title h2 {
                margin: 8px 0 8px 10px;
                float: left;
            }
            /*.content .innertube .title span{font-size:12px;}*/
            .content .innertube .title span.headertxt {
                line-height: 33px;
            }

        .content .innertube .links {
            float: right;
            padding-top: 10px;
            color: #999999;
            height: 15px;
        }

            .content .innertube .links a {
                margin-left: 12px;
                line-height: 20px;
            }

                .content .innertube .links a.help {
                    background: url(../images/icons/help.gif) no-repeat left center;
                    padding: 6px 0 6px 20px;
                }

                .content .innertube .links a.print {
                    background: url(../images/icons/print_icon.png) no-repeat left center;
                    padding: 6px 0 6px 24px;
                    font-size: 10px;
                }

                .content .innertube .links a.proxy {
                    background: url(../images/icons/proxy.gif) no-repeat left center;
                    padding: 6px 0 6px 24px;
                }

        .content .innertube .prodinfo {
            line-height: 1.2em;
            margin-top: 12px;
            float: left;
        }

            .content .innertube .prodinfo input {
                margin: 18px 0 20px 0;
                *margin: 18px 0 8px 0;
            }

            .content .innertube .prodinfo .SmallHeaderText {
                margin-right: 20px;
                margin-top: 4px;
                color: #4D4D4D;
                font-weight: bold;
            }

.cBoth {
    clear: both;
}

#multiContainer {
    float: left;
    margin-top: 50px;
    width: 978px;
    margin-left: 0px;
    margin-bottom: 60px;
}

#dwnlInstruction .arrow {
    float: left;
    background: url(../images/common/separator.png) no-repeat;
    padding-left: 30px;
}

.dwnlInstruction {
    font-weight: normal;
    color: #000;
}

    .dwnlInstruction img {
        vertical-align: text-top;
        height: 100px;
        width: 100px;
    }

.stepRow {
    height: 42px;
}

#dwnlInstruction {
    width: 646px;
    float: left;
    height: auto;
}

    #dwnlInstruction #prodInfo {
        width: 616px;
        float: left;
    }

.imgone {
    background: url(../images/icons/steps-icon.png) 0 0 no-repeat;
    float: left;
    height: 30px;
    width: 30px;
    margin-right: 16px;
}

.imgtwo {
    background: url(../images/icons/steps-icon.png) 0 -40px no-repeat;
    float: left;
    height: 30px;
    width: 30px;
    margin-right: 16px;
}

#macDLPage, #windowDLPage {
    background: url(../images/common/box_line.png) no-repeat;
    width: 283px;
    height: 211px;
}

    #macDLPage a.needHelp, #windowDLPage a.needHelp, #window a.needHelpWindows, #mac a.needHelpMac, #android a.needHelpAndroid, #ios a.needHelpIos {
        margin-left: 10px;
    }

    #macDLPage #help a, #windowDLPage #help a, #window #helpWindow a, #mac #helpMac a, #android #helpAndroid a, #helpIos a {
        display: inline-block;
    }

#helpWindow, #helpMac, #helpIos, #helpAndroid {
    float: left;
    margin-top: 5px;
}

#otherOS {
    float: left;
    height: 155px;
    margin-left: 22px;
    margin-top: 20px;
    width: 240px;
}

    #otherOS a {
        font-size: 12px;
        font-weight: bold;
    }

#HomeSpan {
    width: 330px;
    float: left;
}

#dwnlInstruction #prodInfo .stepHeading {
    height: 30px;
}

#dwnlInstruction #prodInfo .subStep {
    margin-left: 46px;
    margin-top: 20px;
    height: auto;
}

#dwnlInstruction #prodInfo .stepHeading2 {
    margin-left: 10px;
    margin-top: 0px;
}

#dwnlInstruction #prodInfo #step1 {
    margin-bottom: 100px;
    margin-left: 25px;
}

#dwnlInstruction #prodInfo #step2 {
    margin-bottom: 60px;
    margin-left: 25px;
}

#dwnlInstruction #prodInfo #step3 {
    margin-left: 25px;
}

    #dwnlInstruction #prodInfo #step3 #subStep3 .moreInfoSteps {
        width: 485px;
        float: left;
        margin-top: 20px;
    }

    #dwnlInstruction #prodInfo #step3 #subStep3 .infoStepsSeperator {
        width: 40px;
        min-height: 115px;
        margin-left: 5px;
        float: left;
        background-image: url("../images/common/instruction-separator.png");
        background-repeat: repeat-y;
        padding-left: 25px;
        margin-top: 20px;
    }

.showFsdImage {
    background: url(../images/icons/download-icons.png) no-repeat 0 -40px;
    height: 34px;
    width: 34px;
}

.showPDMImage {
    background: url(../images/icons/download-icons.png) no-repeat 0 -82px;
    height: 32px;
    width: 33px;
}

.showFusionImage {
    background: url(../images/icons/download-icons.png) no-repeat 0 0;
    height: 30px;
    width: 33px;
}

#window {
    float: left;
    text-align: center;
    margin-right: 38px;
    width: 200px;
    margin-top: 20px;
}

#mac {
    float: left;
    margin-right: 20px;
    text-align: center;
    width: 200px;
    margin-top: 20px;
}

#android {
    float: left;
    text-align: center;
    width: 200px;
    margin-top: 14px;
}

#ios {
    float: left;
    margin-right: 38px;
    text-align: center;
    width: 200px;
    margin-top: 14px;
}

#window h2, #mac h2, #android h2 {
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
    height: 10px;
}

#window p a, #mac p a, #android p a, #ios p a, #macDLPage p a, #windowDLPage p a {
    display: inline-block;
    width: 220px;
    height: 48px;
    line-height: 48px;
    font-size: 24px;
    text-decoration: none;
    color: #242424;
    border-radius: 28px;
    border: solid 3px #242424;
    background-color: #feeb29;
    font-family: inter;
    font-weight: 600;
}

    #window p a:hover, #mac p a:hover, #android p a:hover, #ios p a:hover, #macDLPage p a:hover, #windowDLPage p a:hover {
        display: inline-block;
        background-color: #fff488;
        line-height: 48px;
        height: 48px;
    }

    #window p a:active, #mac p a:active, #android p a:active, #ios p a:active, #macDLPage p a:active, #windowDLPage p a:active {
        display: inline-block;
        background-color: #fff488;
        line-height: 48px;
        height: 48px;
    }

#window p a, #mac p a, #android p a, #ios p a {
    height: 33px;
    line-height: 33px;
    font-size: 18px;
    color: #FFFFFF;
}

    #window p a:hover, #mac p a:hover, #android p a:hover, #ios p a:hover {
        height: 33px;
        line-height: 33px;
        font-size: 18px;
        color: #FFFFFF;
    }

    #window p a:active, #mac p a:active, #android p a:active, #ios p a:active {
        height: 33px;
        line-height: 33px;
        font-size: 18px;
        color: #FFFFFF;
    }

#window img, #mac img, #android img, #ios img, #macDLPage img, #windowDLPage img {
    margin: 45px 0px;
}

#windowDLPage p a, #macDLPage p a {
    width: 240px;
}

.multiWindowLogo {
    background: transparent url(../images/icons/OS-icons_54.png) 0 0 no-repeat;
    height: 50px;
    margin: 35px 0px 35px 75px;
}

.multiMacLogo {
    background: transparent url(../images/icons/OS-icons_54.png) 0 -69px no-repeat;
    height: 50px;
    margin: 35px 0px 35px 75px;
}

.multiAndroidLogo {
    background: transparent url(../images/icons/OS-icons_54.png) 0 -130px no-repeat;
    height: 50px;
    margin: 35px 0px 35px 35px;
    width: 50px;
    float: left;
}

.multiIOSLogo {
    background: transparent url(../images/icons/OS-icons_54.png) 0 -200px no-repeat;
    height: 30px;
    margin: 50px 0px 40px 36px;
    width: 50px;
    float: left;
}

.multiWindowDwnlLogo {
    background: transparent url(../images/icons/OS-icons.png) 0 0 no-repeat;
    height: 74px;
    margin: 20px 0px 20px 105px;
}

.multiMacDwnlLogo {
    background: transparent url(../images/icons/OS-icons.png) 0 -90px no-repeat;
    height: 72px;
    margin: 22px 0px 22px 105px;
}

#vline {
    float: left;
    width: 70px;
    height: 260px;
    text-align: center;
}

.vlineLogo {
    background: transparent url(../images/multiplatform/v-line.png) no-repeat 24px 0;
    height: 270px;
}

#computer {
    float: left;
    width: 460px;
    height: 44px;
    background: transparent url(../images/multiplatform/hline-unknowndevice.png) no-repeat 0px 43px;
}

#mobile {
    float: left;
    width: 438px;
    height: 44px;
    background: transparent url(../images/multiplatform/hline-unknowndevice.png) no-repeat 0px 43px;
}

#computer span.computerdevice {
    background: url(../images/multiplatform/Computer-Mobile-icon.png) no-repeat 0px 0px;
    width: 35px;
    display: inline-block;
    float: left;
    padding: 15px 0 0px 0;
    height: 12px;
    margin-top: 5px;
}

#computer span.devicetext, #mobile span.devicetext {
    display: inline-block;
    padding: 12px 0 0 10px;
    color: #999999;
}

#mobile span.mobiledevice {
    background: url(../images/multiplatform/Computer-Mobile-icon.png) no-repeat 0px -45px;
    width: 35px;
    display: inline-block;
    float: left;
    height: 18px;
    padding: 15px 0 0px 0;
    margin-top: 5px;
}

.hoverBox {
    background: url(../images/common/box_line.png) no-repeat;
    width: 200px;
    height: 230px;
}

.hideText {
    visibility: hidden;
    display: none;
}

.showText {
    visibility: visible;
}

#macDLPage a.needHelp, #windowDLPage a.needHelp {
    margin-left: 10px;
}

#macDLPage #help a, #windowDLPage #help a {
    display: inline-block;
    margin-top: 10px;
    margin-left: 205px;
}

#undetectedMessage {
    font-size: 18px;
    text-align: center;
    margin-top: 95px;
    color: #2C2C2C;
}

.showN360Image {
    background: transparent url(../images/icons/prod-icons.png) no-repeat 0 0;
    height: 33px;
    width: 32px;
    float: left;
    margin-right: 8px;
}

.showNAVImage {
    background: transparent url(../images/icons/prod-icons.png) no-repeat 0 -34px;
    height: 33px;
    width: 32px;
    float: left;
    margin-right: 8px;
}

.showNISImage {
    background: transparent url(../images/icons/prod-icons.png) no-repeat 0 -67px;
    height: 33px;
    width: 32px;
    float: left;
    margin-right: 8px;
}

.showSystemWorksImage {
    background: transparent url(../images/icons/prod-icons.png) no-repeat 0 -100px;
    height: 33px;
    width: 32px;
    float: left;
    margin-right: 8px;
}

.showSuiteImage {
    background: transparent url(../images/icons/prod-icons.png) no-repeat 0 -134px;
    height: 33px;
    width: 32px;
    float: left;
    margin-right: 8px;
}

.producttitle {
    padding: 10px 5px 0px;
    height: 30px;
    text-align: center;
}

.font12 {
    font-size: 12px;
}

#QrCode img, #iOS_QrCode img {
    margin: 15px 0 0 0px;
    float: left;
}

.errorBox {
    margin: 251px 0 60px 137px;
    float: left;
}

.symLogo {
    background: url(../images/common/norton_symantec.png) no-repeat;
    float: left;
    height: 31px;
    width: 81px;
    margin-top: 13px;
}

.icon_x {
    background: url(../images/icons/icon_x.png) no-repeat;
    float: left;
    height: 78px;
    width: 78px;
    margin-top: 0px;
}

.lftError {
    height: auto;
    width: 81px;
    float: left;
}

.rgtError {
    float: left;
    margin-top: 0px;
    margin-left: 20px;
}

    .rgtError p {
        height: 15px;
        margin-bottom: 15px;
        margin-top: 0px;
        font-size: 18px;
        color: #2C2C2C;
    }

        .rgtError p span {
            display: inline-block;
        }

        .rgtError p a {
            display: inline-block;
            margin-left: 10px;
            padding-top: 5px;
            font-size: 14px;
        }

.lblTechSupport {
    margin-left: 10px;
    font-size: 14px;
    padding-top: 5px;
}

.errorOr {
    margin-left: 60px;
    font-size: 14px;
    padding-top: 8px;
}

#noProduct {
    margin: 157px auto 50px;
}

    #noProduct p {
        font-size: 16px;
    }

        #noProduct p span.thanks {
            font-weight: bold;
        }

.mtop19 {
    margin-top: 19px;
}

.mtop30 {
    margin-top: 30px;
}

.mtop24 {
    margin-top: 24px;
    display: inline-block;
}

#winpopupBox, #macpopupBox, #andpopupBox {
    background: #fff;
    border: #ccc solid 1px;
    padding: 12px 15px;
    position: absolute;
    left: 20%;
    top: 15px;
    height: auto;
    z-index: 1000;
}

#winoverlay, #macoverlay, #andoverlay {
    background: #000;
    position: fixed;
    z-index: 999;
    font-size: 0px;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

#close, #macclose {
    background: url(../images/common/close.png) no-repeat 0 0;
    float: right;
    color: #fff;
    width: 15px;
    height: 15px;
    cursor: pointer;
}

.andclose {
    background: url(../images/common/close.png) no-repeat 0 0;
    float: right;
    color: #fff;
    width: 15px;
    height: 15px;
    cursor: pointer;
    margin: 10px 10px 5px 0;
}

    #close:hover, #macclose:hover, .andclose:hover {
        background: url(../images/common/close.png) no-repeat 0px -40px;
    }

    #close:active, #macclose:active, .andclose:active {
        background: url(../images/common/close.png) no-repeat 0px -60px;
    }
/*#winpopupBox h3{background:#fdd128; color:#333; padding:5px; margin:0 0 10px; font-size:12px; height:18px;}*/

.fs {
    float: left;
    height: 33px;
    width: 220px;
    overflow: hidden;
}

#popContainer {
    width: 620px;
    height: auto;
    font-size: 12px;
}

.andContainer {
    width: 335px;
    height: auto;
    font-size: 12px;
}

#windowsIcon {
    background: url(../images/icons/OS-icons-small.png) 0 0 no-repeat;
    float: left;
    height: 26px;
    margin-left: 13px;
    margin-top: 3px;
}

#macIcon {
    background: url(../images/icons/OS-icons-small.png) 0 -33px no-repeat;
    float: left;
    height: 30px;
    margin-left: 13px;
    margin-top: 3px;
}

#popuptpContainer {
    margin-left: 35px;
}

    #popuptpContainer div img {
        float: left;
    }

#popupstepone h2 {
    margin-left: 40px;
    margin-top: 6px;
}

#popuptpContainer p {
    margin: 35px 0px 0px 33px;
}

    #popuptpContainer p a {
        color: #f77333;
    }

.helpHeader {
    padding-left: 30px;
    display: inline-block;
    padding-top: 6px;
}

.Cboth {
    clear: both;
}

#popupbtmContainer {
    margin: 36px 0px 0px 35px;
}

    #popupbtmContainer div img {
        float: left;
    }

#popupsteptwo h2 {
    margin-left: 40px;
    margin-top: 6px;
}

#popupbtmContainer p {
    margin: 10px 0px 0px 33px;
}

    #popupbtmContainer p a {
        color: #f77333;
    }

#popupfooterLogo {
    background: url(../images/common/norton_symantec.png) no-repeat 0 0;
    height: 31px;
    margin: 20px 0 0 0px;
}

#Mcontainer {
    float: left;
}

#run {
    float: left;
    margin-left: 70px;
}

#save {
    float: left;
}

#run p {
    margin: 0px;
}

#save p {
    margin: 0px;
}

.popupHeading {
    padding-left: 16px;
    padding-top: 4px;
    display: inline-block;
}

.popupsubHeading {
    margin-top: 24px;
    margin-left: 46px;
}

.imgQrCode {
    margin: -24px 0 0 95px;
}

.popimgQR {
    float: right;
}

#andpopheader, #andpopheader_Success {
    margin-left: 30px;
    margin-right: 30px;
    font-size: 18px;
    font-weight: bold;
}

#andtpContainer {
    margin-top: 15px;
}

.txtbox {
    width: 230px;
    height: 18px;
    margin-left: -50px;
    background-color: #eeeeee;
    border: 1px solid #dddddd;
}

#emailtxtbox span {
    margin: 19px 0px 0 10px;
}

    #emailtxtbox span.first {
        margin-left: 30px;
        margin-right: 50px;
    }

#instructiontxt span, #successMsg span, #successRetry span, #iOS_successMsg span {
    display: inline-block;
    margin: 13px 30px 0 30px;
}

#instructiontxt span {
    font-size: 11px;
}

#submitbtn {
    margin-top: 3px;
}

    #submitbtn span a {
        background: url("../images/common/button.png") 0 0 repeat-x;
        display: inline-block;
        font-size: 18px;
        height: 36px;
        text-decoration: none;
        width: 122px;
        margin-left: 30px;
        color: #000000;
        text-align: center;
        line-height: 36px;
    }

        #submitbtn span a:hover {
            display: inline-block;
            background: url(../images/common/button.png) 0 -41px repeat-x;
            width: 122px;
            height: 36px;
        }

        #submitbtn span a:active {
            display: inline-block;
            background: url(../images/common/button.png) 0 -82px repeat-x;
            width: 122px;
            height: 36px;
        }

#emailMsg span {
    margin: 0px 0px 4px 80px;
    color: Red;
    display: inline-block;
}

.submitbtn {
    display: inline-block;
    margin: 19px 0 0 16px;
    cursor: pointer;
}

.cancelbtn {
    display: inline-block;
    margin: 19px 0 0 32px;
    cursor: pointer;
}

.andfooterlogo {
    background: url(../images/common/norton_symantec.png) no-repeat 0 43px;
    height: 75px;
    margin: 0px 13px 30px 30px;
}

/* Android Page */
#androidContainer {
    width: 100%
}

    #androidContainer .title {
        height: 100px;
        background-color: #000000
    }

.mobileSecurityIcon {
    background: transparent url(../images/common/norton-icon.png) no-repeat 0 0;
    height: 40px;
    float: left;
    margin-top: 30px;
}

.textMargin {
    margin-left: 45px;
    color: white;
    font-size: 30px;
    line-height: 44px;
}

.androidHeader {
    background-color: yellow;
    height: 250px;
}

.center {
    text-align: center;
}

.MobileHeader {
    font-size: 75px;
    padding-top: 50px;
}

.MobileSubHeader {
    font-size: 40px;
}

.topGap {
    margin-top: 150px;
}

.androidErrorMsg {
    margin-left: 50px;
    text-align: center;
}

#androidTryAgain {
    display: inline-block;
    background: url(../images/multiplatform/android_button_normal-stage.jpg) repeat-x;
    padding: 22px 50px 25px 50px;
    color: #000000;
    font-size: 45px;
    text-decoration: none;
    font-weight: bold;
    text-align: center
}

.androidHeaderText {
    color: white;
    font-size: 30px;
    line-height: 90px;
}

.printpopup {
    background: url("../images/icons/print_icon.png") no-repeat scroll left center transparent;
    float: right;
    margin: 5px 0px 5px 0px;
    padding: 0 25px;
    font-size: 10px;
}

.trademarktxt {
    font-size: 9px;
    vertical-align: super;
}

/* Opera 9 hack */
html:first-child #MainContent_ctl00_HeaderLabel {
    line-height: 35px !important;
    font-family: inter;
    color: #242424;
    font-size: 28px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
}
